#!/bin/sh
echo 'name: fastcgi
version: 3001.0.2.4
id: fastcgi-3001.0.2.4-a01a5079ed146c740650f8fc8f184221

license: BSD3
copyright: Bjorn Bringert, Lemmih
maintainer: Chris Done <chrisdone@gmail.com>
stability:
homepage:
package-url:
synopsis: A Haskell library for writing FastCGI programs
description: This library lets you write FastCGI programs. This package reuses the
             cgi package API, making it very easy to port CGI programs to FastCGI.
             The FastCGI C development kit is required to build this library.
category: Network
author:
exposed: True
exposed-modules: Network.FastCGI
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/fastcgi-3001.0.2.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/fastcgi-3001.0.2.4
              /usr/local/lib
hs-libraries: HSfastcgi-3001.0.2.4
extra-libraries: fcgi
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: fcgiapp.h
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cgi-3001.1.7.4-b04c843a5f90db78d92f26f6faa0d780
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/fastcgi-3001.0.2.4/html/fastcgi.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/fastcgi-3001.0.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
